@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

.ZoomLens { position: absolute; top: 5px; right: 5px; width: 180px; height: 50px; }
.ZoomLens a { display: block; background: url(/i/zoom.gif) right no-repeat; width: 180px; height: 50px; }
.ZoomLens span { display:block; margin-right:50px;}

body, html { padding:0; margin:0; background:white; font-family:'Open Sans', Verdana, sans-serif; font-size:16px; font-weight:normal; color:#343434; line-height:1.3; }
.assist-no-image img, .assist-no-image .frame { display:none; }
.assist-no-image .logo img { display:block; }
.assist-white body { background: white;  color: black; }
.assist-invert body { background: black;  color: white; }
.assist-blue body { background: #9dd1ff;  color: #14305e; }
.assist-normal body { font-size: 18px; }
.assist-medium body { font-size: 24px; }
.assist-large body { font-size: 32px; }
.assist-spacing-normal body { letter-spacing: normal; }
.assist-spacing-medium body { letter-spacing: 1px; }
.assist-spacing-large body { letter-spacing: 2px; }
.assist-font-arial body { font-family: 'Open Sans', Verdana, sans-serif; }
.assist-font-times body { font-family: Times New Roman, serif; }

table, td, img { border:0; }
table, td { border-collapse:collapse; }
a { color:#18579c; text-decoration:none; }
a:hover { color:#18579c; text-decoration:underline; }
.assist-invert a, .assist-invert a:hover { color: white; }
a:visited { color:#053972; }
form { padding:0; margin:0; }
p { margin:5px 0;}
h1 { font-size:2em; font-weight:normal; color:#4366aa; }
h2 { font-size:1.7em; font-weight:bold; color:#ee8f23; }
h3 { font-size:1.2em; font-weight:bold; color:#ee8f23; margin:5px 0; }
h4 { font-size:1em; font-weight:bold; color:#ee8f23; margin:10px 0 5px 0; }
.assist-white h1, .assist-white h2, .assist-white h3, .assist-white h4 { color: black; }
.assist-invert h1, .assist-invert h2, .assist-invert h3, .assist-invert h4 { color: white; }
.assist-blue h1, .assist-blue h2, .assist-blue h3, .assist-blue h4 { color: #14305e; }

ul { margin:10px 0; }
li { padding: 0 0 10px 10px; }

#main { width:100%; min-height:100%; position:relative; }
* html #main { height:100%; }
#main .leftCol { width:260px; vertical-align:top; }
#main .rightCol { width:100%; vertical-align:top; }

.orangeLine { width:5px; height:400px; position:absolute; right:0; top:100px; background:#ee8d22; }
.assist-white .orangeLine { background: black; }
.assist-invert .orangeLine { background: white; }
.assist-blue .orangeLine { background: #14305e; }

.logo { margin:20px; text-align:center; }

.menu { width:100%; margin:0; padding:0; background:#f3f7fa; }
.menu ul { margin:0; padding:0; }
.menu li { list-style-type:none; margin:0; padding:0; border-bottom:1px dashed #d3d7da; }
.menu li a { display:block; background:url(/img/li.gif) 5px 12px no-repeat; margin:0; padding:7px 2px 9px 20px; }
.menu li:hover { background:white; }
.menu a.sel { color:#ee8f23; }
.menu li ul { margin:0; padding:0 0 0 14px; }
.menu li ul li a { background:url(/img/li2.gif) 5px 12px no-repeat; }
.menu li ul li a.sel { background:url(/img/li3.gif) 5px 12px no-repeat; }
.menu li.sel a { color:#ee8f23; }
.menu li.sel li a { color:#18579c; }
.menu li ul li.sel { list-style-type:none; background:url(/img/li3.gif) left 12px no-repeat; }
.menu li ul li.sel a { color:#ee8f23; }
.menu li ul li.sel ul li a { color:#18579c; }
.menu li ul li ul li.sel a { color:#ee8f23; }
.assist-white .menu { background:transparent; color: black; }
.assist-invert .menu, .assist-invert .menu li:hover { background:transparent; color: white; }
.assist-blue .menu { background:transparent; color: #14305e; }
.assist-white .menu li { border-bottom-color: black; }
.assist-invert .menu li { border-bottom-color: white; }
.assist-blue .menu li { border-bottom-color: #14305e; }
.assist-white .menu li a, .assist-white .menu li ul li a, .assist-white .menu li ul li a.sel, .assist-white .menu li.sel li a, .assist-white .menu li ul li.sel a, .assist-white .menu li ul li.sel, .assist-white .menu li ul li.sel ul li a, .assist-white .menu li ul li ul li.sel a { background:none; color: black; }
.assist-invert .menu li a, .assist-invert .menu li ul li a, .assist-invert .menu li ul li a.sel, .assist-invert .menu li.sel li a, .assist-invert .menu li ul li.sel a, .assist-invert .menu li ul li.sel, .assist-invert .menu li ul li.sel ul li a, .assist-invert .menu li ul li ul li.sel a { background:none; color: white; }
.assist-blue .menu li a, .assist-blue .menu li ul li a, .assist-blue .menu li ul li a.sel, .assist-blue .menu li.sel li a, .assist-blue .menu li ul li.sel a, .assist-blue .menu li ul li.sel, .assist-blue .menu li ul li.sel ul li a, .assist-blue .menu li ul li ul li.sel a { background:none; color: #14305e; }

.vote { padding:20px 10px 20px 20px; line-height:1; }
.vote h2 { margin:0; text-transform:uppercase; font-size:10pt; }
.vote ul { margin:0; padding:0; }
.vote li { list-style-type:none; margin:5px 0; padding:0; }
.vote input[type=submit] { margin:10px 0; padding:5px 10px; color:#18579c; font-weight:bold; font-size:7pt; text-transform:uppercase; }
.vote span { display:inline-block; height:10px; background:#6293cd; border-left:1px solid #6293cd; }
.assist-white .vote input[type=submit] { background:transparent; color: black; }
.assist-invert .vote input[type=submit] { background:transparent; color: white; }
.assist-blue .vote input[type=submit] { background:transparent; color: #14305e; }
.assist-white .vote span { background:transparent; color: black; }
.assist-invert .vote span { background:transparent; color: white; }
.assist-blue .vote span { background:transparent; color: #14305e; }

.header { width:100%; background:url(/img/bg_header.jpg) top repeat-x; }
.header .mainPhoto { float:left; margin-right:40px; }
.header .mainPhoto img { max-width:100%; }
.header .mainText { display:block; padding:30px 60px 0 20px; }
.header .mainText h1 { font-size:11pt; font-weight:bold; text-transform:uppercase; margin:40px 0 15px 0; }
.header .mainText p { color:#4366aa; }
.assist-white .header, .assist-invert .header, .assist-blue .header { background:none; }
.assist-white .header .mainText p { color: black; }
.assist-invert .header .mainText p { color: white; }
.assist-blue .header .mainText p { color: #14305e; }

.icons { display:block; height:20px; position:absolute; right:200px; top:5px; }
.icons li { display:inline; list-style-type:none; padding:0 8px; }
.icons a.plus { display:inline-block; width:17px; height:17px; background:url(/i/minus.gif) no-repeat; }
.icons a.plus:hover { background:url(/i/minus_.gif) no-repeat; }
.icons a.home { display:inline-block; width:17px; height:17px; background:url(/img/home.gif) no-repeat; }
.icons a.home:hover { background:url(/img/home_.gif) no-repeat; }
.icons a.mail { display:inline-block; width:17px; height:17px; background:url(/img/mail.gif) no-repeat; }
.icons a.mail:hover { background:url(/img/mail_.gif) no-repeat; }
.icons a.map { display:inline-block; width:17px; height:17px; background:url(/img/map.gif) no-repeat; }
.icons a.map:hover { background:url(/img/map_.gif) no-repeat; }

.main_content { width:100%; }
.main_content td.banners_right_col { width:240px; vertical-align:top; }

#news { width:100%; clear:both; }
#news td { width:50%; vertical-align:top; padding:10px 20px; }
#news td.advert { background:url(/img/shad.jpg) right top no-repeat; }
#news td.advert p { margin-bottom:4px; }
#news td.newslist { background:#f3f7fa; }
#news h2 { font-size:1.4em; }
#news h3 { color:#4366aa; margin:0; }
#news ul { margin:0; padding:0; }
#news li { clear:both; margin:5px 0 10px 0; padding:0; list-style-type:none; }
#news li p { margin:0; padding:0;}
#news img { float:left; margin:0 10px 10px 0; max-width:100%; }
#news .date { clear:both; margin:10px 0 0 0;}
#news .advert .topnews { border:1px solid #4366aa; background:#f3f7fa; padding:5px 10px; }
.assist-white #news td.advert, .assist-invert #news td.advert, .assist-blue #news td.advert, .assist-white #news td.newslist, .assist-invert #news td.newslist, .assist-blue #news td.newslist { background:none; }
.assist-white h3 { color: black; }
.assist-invert h3 { color: white; }
.assist-blue h3 { color: #14305e; }

.address { height:100px; vertical-align:top; padding:0 10px 0 30px; }
.address b, .address strong { color:#ee8d22; font-weight:bold; }
#contacts { width:100%; }
#contacts td { padding:10px 20px; }
#contacts b, #contacts strong, #contacts em { color:#ee8d22; font-weight:bold; }
.blue { height:40px; background:#6293cd; vertical-align:middle; padding:10px; color:#fff; font-weight:bold; }
.creator div { width:190px; float:right; }
.assist-white .address b, .assist-white .address b { color: black; }
.assist-invert .address b, .assist-invert .address b { color: white; }
.assist-blue .address b, .assist-blue .address b { color: #14305e; }

.copy { height:20px; padding:10px 20px 20px 30px;}

.content { padding:20px; }

.content table.withBorder td, .content table.withOuterBorder td, .content table.withSplitBorder td { padding: 2px 4px; }
.content table.withBorder, .content table.withBorder td { border-collapse: collapse; border: 1px solid #18579C; }
.content table.withOuterBorder {border: 1px solid #18579C; border-collapse: collapse;}
.content table.withOuterBorder td { border: none; }
.content table.withSplitBorder, .content table.withSplitBorder td { border-collapse: separate; border: 1px solid #18579C;}
.content table.typography { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
.content table.typography td { border-bottom:1px solid #d3d3d3; padding:4px 10px 4px 0; }
.content img { max-width:100%; }

.path { margin:20px 50px 5px 0; }
.path a { display:inline-block; background:url(/img/li.gif) left 6px no-repeat; padding:0 10px 0 15px; }

.docdate { color:#ee8f23; }

.list { width:100%; padding:20px 0; }
.list li { list-style-type:none; clear:both; background:url(/img/li.gif) left 5px no-repeat; margin:10px 0; padding:0 0 0 15px; }

.noline { text-decoration:none; }

#divText table { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
#divText table td { border-bottom:1px dashed #c0c0c0; padding:4px 10px 4px 0; }

#divText table.noborder { border:0; }
#divText table.noborder td { border:0; }
#divText table.withBorder td, #divText table.withOuterBorder td, #divText table.withSplitBorder td { padding: 2px 4px; }
#divText table.withBorder, #divText table.withBorder td { border-collapse: collapse; border: 1px solid #18579C; }
#divText table.withOuterBorder {border: 1px solid #18579C; border-collapse: collapse;}
#divText table.withOuterBorder td { border: none; }
#divText table.withSplitBorder, #divText table.withSplitBorder td { border-collapse: separate; border: 1px solid #18579C;}
#divText table.typography { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
#divText table.typography td { border-bottom:1px solid #d3d3d3; padding:4px 10px 4px 0; }

#divText a { text-decoration:underline; }
#divText p { line-height:1.4; margin-top:15px; }

.hot { margin:0; padding:0; }
.hot li { list-style-type:none; margin:10px 3px 0 3px; padding:0; text-align:center; }


.poisk { background:#b1bcc1; padding: 8px 0 10px 20px; vertical-align: middle; }
	.poisk input.text { border: none; background:#FFFFFF; vertical-align: middle; width:185px; color:#000000; padding-left:3px; }
	.poisk .butt { background:url(/i/str2.gif) left 3px no-repeat; width: 16px; height: 16px; margin:0 0 0 8px; border:0; }
.poisk-m { background:url(/i/shadow_left.jpg) #ffffff right top no-repeat; padding:20px 40px 5px 40px; }
	.poisk-m a { color:#ee8e22}

.LightBoxGallery .Relax { clear: both; }
.LightBoxGallery .Pager { font-size: 12px; margin: 15px 0px; padding: 0px; }
.LightBoxGallery .Pager a, .LightBoxGallery .Pager a:visited {  color: #18579b; text-decoration: underline; }
.LightBoxGallery .Pager a:hover { color: #EE8E22; text-decoration: none; }
.LightBoxGallery .ButtonPanel { border-collapse: collapse; margin: 20px 0px; }
.LightBoxGallery .ButtonPanel td { border-collapse: collapse; margin: 0px; padding: 0px; vertical-align: middle; font-size: 10px;}
.LightBoxGallery .ButtonPanel td a, .LightBoxGallery .ButtonPanel td a:visited 
{ 
	font-weight: bold; padding: 2px 5px 2px 5px; margin:0 2px; text-transform: uppercase; text-decoration:none; white-space: nowrap; width: auto;  
	border: 1px solid #18579B; 
}
.LightBoxGallery .ButtonPanel td span { font-weight: bold; padding: 2px 5px 2px 5px; margin:0 2px; text-transform: uppercase; white-space: nowrap; width: auto; color:#EE8E22; border: 1px solid #EE8E22; }
.LightBoxGallery .ButtonPanel .pageButton { width:100%; text-align: center; }
.LightBoxGallery .ButtonPanel .BackButton { text-align: left; }
.LightBoxGallery .ButtonPanel .ForwardButton { text-align: right; }
.LightBoxGallery .ButtonPanel .BackButton a, .LightBoxGallery .ButtonPanel .BackButton a:visited { padding: 2px 5px 2px 12px; background: transparent url("/img/tgal_prev.gif") no-repeat 2% 50%; }
.LightBoxGallery .ButtonPanel .ForwardButton a, .LightBoxGallery .ButtonPanel .ForwardButton a:visited { padding: 2px 12px 2px 5px; background: transparent url("/img/tgal_next.gif") no-repeat 97% 50%;  } 
.LightBoxGallery .Thumbinal { border: 1px solid #18579b; float: left; height: 160px; width: 160px; margin: 10px 20px 10px 0px; padding:0; overflow: hidden; position: relative; cursor: pointer; }
.LightBoxGallery .Thumbinal:hover { background: #6096d0; color:#fff; }
.LightBoxGallery .Thumbinal .ItemNumber { color: #18579b; font-size: 11pt; font-weight: bold; margin: 0px; padding: 0px; position: absolute; top: 4px; left: 6px; }
.LightBoxGallery .Thumbinal .Centrometr { display: table-cell; width: 160px; height: 160px; text-align: center; vertical-align: middle; }
.LightBoxGallery .Thumbinal .Team { display: table-cell; width:160px; height: 160px; text-align:center; vertical-align:top; padding:10px 0 0 0; }
#lightbox-container-image-data { color: #18579b !important; }

#news .frame { float:left; width:120px; height:120px; border:1px solid #18579b; background:#f3f7f9; margin:0 20px 10px 0px; padding:0; overflow: hidden; position: relative; cursor: pointer; }
#news .film { background:url(/i/film1.gif) 0 0 repeat-x; }
#news .film_ { background:url(/i/film1_.gif) 0 0 repeat-y; }
#news .cell { display: table-cell; width:120px; height:120px; text-align:center; vertical-align:middle; }
#news .cell img { margin:0; float:none; }

.SubscriptionForm { margin:20px 0 0 20px; }
.SubscriptionForm h2 { margin:0; text-transform:uppercase; font-size:10pt; }
.SubscriptionForm input[type=text] { width:80px; height:22px; font-size:10pt;}
.SubscriptionForm input[type=submit] { margin:10px 0; padding:5px 10px; color:#18579c; font-weight:bold; font-size:7pt; text-transform:uppercase; }

.requestForm { background:#f3f7f9; border:2px solid #6293cc; }
.requestForm td { padding:2px 10px; }

.standartForm { margin:10px 0; }
.standartForm div { display:inline-block; padding:5px 10px 5px 0; }
.standartForm input { padding:2px 5px; height:30px; }
.standartForm label.hide { display:none; }

.InsuredList { }
.InsuredList .ShowOnHower { display: none; color: #18579c; }
.InsuredList .Item:hover .ShowOnHower { display: block; }
.InsuredList .Item td {width: 50%; padding: 0px 5px 15px; }

.usefulLinks { position: relative; padding: 0 40px; }
.usefulLinks .jcarousel { position: relative; overflow: hidden; height: 100px; }
.usefulLinks .jcarousel ul { width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0;}
.usefulLinks .jcarousel li { display:block; float: left; width:75px; height:75px; border:1px solid #18579c; overflow:hidden; margin:0 2px 0 0; padding:0; }
.usefulLinks .left, .usefulLinks .right { display: block; width: 32px; height: 32px; position: absolute; top: 20px; }
.usefulLinks .left { top:45px; left: 4px; background-image: url('/img/prev-horizontal.png'); }
.usefulLinks .right { top:45px; right: 4px;  background-image: url('/img/next-horizontal.png'); }
.usefulLinks .off { background-position: -96px 0 !important; }
.usefulLinks .left:hover, .usefulLinks .right:hover { background-position: -32px 0; }

.links { margin:0; }
.links li { list-style-type:none; margin:2px 0 0 0; }
.links li img { width:75px; height:75px; border:1px solid #18579c; overflow:hidden; text-align:middle; }

.printForm { max-width:620px; padding:10px 20px; border:1px solid #18579c; background:#F3F7F9;} 
.printForm div { padding-top:5px; }
.printForm label.hide { display:none; }
.printForm input { width:100%; height:24px; padding:2px; border:1px solid #18579c; }
.printForm input.button { display:inline-block; width:200px; height:32px; margin:5px 0; padding:3px 7px; background:#6293CC; color:#fff; }
.printForm div.w2 { display:table; width:100%; }
.printForm div.w2 div { display:table-cell; }
.printForm input[readonly="true"] { background:#D3D7F9; color:#18579c; }
.printForm h3 { margin:10px 0 0 0; }

.title-snils { display:inline-block; }
.title-snils div { border-bottom:1px solid #18579c; }
.title-snils > p { font-weight:bold; }
.title-snils span { font-weight:bold; color:#18579c; }


.hidden {
	display: none;
}

.control-label { display:block; margin:10px 0 5px 0; font-size:11pt; font-weight:bold; color:#18579c; }
textarea.form-control { width:500px; height:20px; margin-top: 10px; }
#anketa input { margin-right:10px; }
#anketa { display:block; box-sizing:border-box; padding:10px 20px; border:1px solid #18579c; background:#eeeeff; }
#anketa label { padding:5px 0; }
#anketa .btn { margin:20px 0; padding:10px 30px; background:#ee8f23; border:1px solid #000; color:#fff; font-weight:bold; }

/*стили для модального окна на главной*/
.modal_form {
	width: 300px; 
	height: 350px; /* Рaзмеры дoлжны быть фиксирoвaны */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
	top: 30%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
	left: 50%; /* пoлoвинa экрaнa слевa */
	margin-top: -100px;
	margin-left: -210px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
	display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
	opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
	z-index: 5; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
	padding: 20px 10px;
}
.modal_form.big { height: 500px; }
/* Кнoпкa зaкрыть для тех ктo в тaнке) */
.modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Пoдлoжкa */
#overlay {
	z-index:3; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	background:#000; /* чернaя */
	opacity:0.8; /* нo немнoгo прoзрaчнa */
	-moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
	filter:alpha(opacity=80);
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
	display:none; /* в oбычнoм сoстoянии её нет) */
}

.modal_form {
	border:1px solid #000;
	border-radius:5px;
	padding:0 30px;
}
.modal_form .modal-header {
	font-size:24px;
	margin:10px 0;
}
#modal_close, #popup_close {
	display:block;
	position:absolute;
	top:-10px;
	right:-10px;
	padding:3px 0 2px 12px;
	background:#c00;
	color:#fff;
	font-weight:bold;
	border-radius:5px;
}
#questionModalForm { display:block; }
#questionModalForm .control-label { display:none; }
#questionModalForm input[type='text'], #questionModalForm input[type='email'], #questionModalForm textarea, #questionModalForm select {
	width:100%;
	margin:5px 0;
	padding:3px;
}
#questionModalForm #sendQuestionButton {
	margin:20px 0;
	padding:5px 20px;
	background:#6293CD;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
}
.modal_form .result-message { margin:50px 0; line-height:16px; }

.carusel { /*width:1400px !important;*/ max-width:100% !important; height: 200px; overflow:hidden; margin-left: 20px; }
.swiper-container { width:100%; height: 200px; position: relative; overflow:hidden; z-index:100; }
.swiper-slide {
	text-align: left;
	font-size: 18px;
	background: #fff;

	height: 200px;
	background-position: 0 0; /* Положение фона */
	background-repeat: repeat;
	background-size: auto 100%;
}
.swiper-button-next, .swiper-button-prev {z-index: 10000;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev { background-image: url(/img/right29.png); }
.swiper-button-next, .swiper-button-prev { width: 41px; background-size: 40px 44px; }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next { background-image: url(/img/left29.png); }
.swiper-pagination-bullet {
	background: #444; 
	border: 2px solid #fff; 
	margin: 0 3px; 
	cursor: pointer; 
	border-radius: 50%; 
	opacity: 0.5; 
	-webkit-transition: opacity 400ms ease; 
	transition: opacity 400ms ease;
}
.swiper-pagination-bullet-active { opacity: 1; }
.swiper-pagination {height: 20px; z-index: 10000}
.swiper-wrapper .imgText {
	display: block; 
	position: absolute; 
	background: RGBA(0,0,0,0.65); 
	bottom: 7.3170731707317%; 
	left: 0%; 
	width: 59.288537549407%; 
	color: #fff; 
	text-decoration: none; 
	padding: 10px 5px;
}
.swiper-wrapper .linkForAllImage {display: block; height: 100%; width: 100%; color: #fff;}
.swiper-container-horizontal>.swiper-pagination-bullets { top: 10px; right: 0; text-align: right; padding-right: 10px; left: auto; bottom: auto; }
div.divText {
	background: RGBA(0,0,0,0.65);
	width: 59.288537549407%; 
	padding: 10px 5px 10px 15px;
	bottom: 7.3170731707317%;
	position: absolute;
	left: 0%;
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
div.divText a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
label.lbl {display: none;}
@supports (-ms-accelerator:true) {
	label.lbl {display: none;}
}
.error {color:#c00;}
.line { padding:10px 20px; border-botton:1px solid #505050; }
.line.even { background:#eeeeee; }
.socials { display:block; margin:5px 0; padding:0; }
.socials li { display:inline-block; list-style:none; margin:2px; padding:2px; }
.socials li svg { fill:#18579c; max-width:24px; max-height:24px; }

.topbanner { max-width:100% margin:10px 0; padding:0; text-align:center; }
.topbanner li { list-style-type:none; display:inline-block; margin:2px; padding:0; }
.topbanner img { height:160px; width:auto; border:1px solid #CCC; }
